OGXNEXUS(4)

NAME
ogxnexus - OCTEON III Ethernet nexus

SYNOPSIS
ogxnexus* at fdt?
ogx* at ogxnexus?

DESCRIPTION
The ogxnexus driver provides an attachment point for instances of the ogx(4) driver.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), ogx(4), hostname.if(5), ifconfig(8)

HISTORY
The ogxnexus driver first appeared in OpenBSD 6.7.